body
{
   background-color: #FF0000;
   background-image: url();
   background-attachment: fixed;
   background-position: center center;
   background-repeat: no-repeat;
   background-size: cover;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   padding: 0;
}
#Image1
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape1
{
   border-width: 0;
}
#Shape24
{
   border-width: 0;
}
#Shape23
{
   border-width: 0;
}
#Shape22
{
   border-width: 0;
}
#Shape21
{
   border-width: 0;
}
#Shape20
{
   border-width: 0;
}
#Shape19
{
   border-width: 0;
}
#Shape18
{
   border-width: 0;
}
#Shape17
{
   border-width: 0;
}
#Shape10
{
   border-width: 0;
}
#Shape9
{
   border-width: 0;
}
#Shape2
{
   border-width: 0;
}
#Image2
{
   border-width: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
